
Redmine - Patch #21076

Move inline CSS to application.css for private checkbox

2015-10-26 20:36 - Felix Gliesche

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.1.2   

Description

Currently the checkbox for creating / editing an issue holds the checkbox for toggling private state within a paragraph tag, that is

styled inline:

<p style="float:right; margin-right:1em;">

 This makes it nearly impossible to style this element, e.g. for positioning. This patch adds an id to the paragraph tag and moves the

current styles to the application.css file in order to allow custom styling of this element.

Associated revisions

Revision 14754 - 2015-10-29 11:19 - Jean-Philippe Lang

Move inline CSS to application.css for private checkbox (#21076).

Patch by Felix Gliesche.

Revision 14806 - 2015-11-07 09:21 - Jean-Philippe Lang

Merged r14754 (#21076).

History

#1 - 2015-10-26 23:13 - Jan from Planio www.plan.io

- Target version set to Candidate for next minor release

#2 - 2015-10-29 11:19 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 3.1.2

#3 - 2015-11-07 09:21 - Jean-Philippe Lang

- Status changed from New to Closed

Files

0001-Move-inline-CSS-to-application.css-for-private-check.patch 1.61 KB 2015-10-26 Felix Gliesche
